Bug 1470731 - dolphin file browser unusable with mouse after upgrade from F25 to F26
dolphin file browser unusable with mouse after upgrade from F25 to F26
Status: NEW
Product: Fedora
Classification: Fedora
Component: dolphin (Show other bugs)
26
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-13 10:21 EDT by Jacek Pawlyta
Modified: 2018-05-03 04:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jacek Pawlyta 2017-07-13 10:21:08 EDT
Description of problem:
It is is impossible to operate Dolphin browser with mouse. Clicking any file/folder has no effect. Menus are operable by mouse
Operating with keystrokes works OK. 

Version-Release number of selected component (if applicable):
dolphin-17.04.1-1.fc26.x86_64
dolphin-libs-17.04.1-1.fc26.x86_64


How reproducible:
Always

Steps to Reproduce:
1. start Dolphin
2. mouse click on any file or folder


Actual results:
nothing happens

Expected results:
folder is "opened" / file is selected and appropriate application is run
Comment 1 Jacek Pawlyta 2017-07-17 02:50:56 EDT
The problem is caused by NVidia proprietary driver. When Intel card is used or nouveau driver, everything works OK
Comment 2 Fedora End Of Life 2018-05-03 04:41:28 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.